Subject: Ticket Assigned - Need escalation late refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 10:53:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund zubair                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zubair Bot:  Hi Zubair ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:22 AM, 15th Dec                   Mazin                   Hi  Zubair,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:23 AM, 15th Dec                     zubair                    I am contacting u to get an update on my refund           10:24 AM, 15th Dec                   Mazin                   Could you please share your order number so that I can assist you further?           10:25 AM, 15th Dec                     zubair                    Ok           10:26 AM, 15th Dec                     zubair                    #9513690605           10:28 AM, 15th Dec                     zubair                    I requested an update over a week ago and they said they wld speed it up           10:28 AM, 15th Dec                     zubair                    Until now I hv no update on my refund that was picked up on 23rd Nov           10:28 AM, 15th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:29 AM, 15th Dec                     zubair                    Can I knw why This hasn’t processed           10:30 AM, 15th Dec                   Mazin                   As we can see the items in this order is collected           10:31 AM, 15th Dec                     zubair                    Since it usually never takes this long always           10:32 AM, 15th Dec                     zubair                    Yes it has been           10:32 AM, 15th Dec                     zubair                    Then my refund??           10:35 AM, 15th Dec                   Mazin                   Could you please share with us the return slip ?           10:39 AM, 15th Dec                     zubair                    What return slip?           10:40 AM, 15th Dec                     zubair                    The person collected it from us… told us that it will be refunded within 2 weeks           10:41 AM, 15th Dec                     zubair                    It’s been over that           10:41 AM, 15th Dec                     zubair                    I did not return it at the store so I hv no slip           10:41 AM, 15th Dec                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:42 AM, 15th Dec                   Mazin                   Is there anything else i can help you with ?           10:42 AM, 15th Dec                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:45 AM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3609760